<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c68a26023b4862f0451fe56c164d3dd2">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
